@echo off

if "%1" == "h" goto begin


mshta vbscript:createobject("wscript.shell").run("%~nx0 h",0)(window.close)&&exit


:begin


set "pa =%~dp0%"

rundll32 printui.dll,PrintUIEntry /if /f "%pa%LGTEMP.inf" /r "FILE:" /m "LGTEMP"


exit

